Index: /branches/version-2_5-dev/data/class_extends/db_extends/SC_DB_DBFactory_Ex.php
===================================================================
--- /branches/version-2_5-dev/data/class_extends/db_extends/SC_DB_DBFactory_Ex.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class_extends/db_extends/SC_DB_DBFactory_Ex.php	(revision 20538)
@@ -48,9 +48,9 @@
     function getInstance() {
         switch (DB_TYPE) {
-        case "mysql":
+        case 'mysql':
             return new SC_DB_DBFactory_MYSQL_Ex();
             break;
 
-        case "pgsql":
+        case 'pgsql':
             return new SC_DB_DBFactory_PGSQL_Ex();
             break;
Index: /branches/version-2_5-dev/data/class/SC_Date.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_Date.php	(revision 18701)
+++ /branches/version-2_5-dev/data/class/SC_Date.php	(revision 20538)
@@ -73,8 +73,8 @@
         
         $year = $this->start_year;
-        if ( ! $year ) $year = DATE("Y");
+        if ( ! $year ) $year = DATE('Y');
         
         $end_year = $this->end_year;
-        if ( ! $end_year ) $end_year = (DATE("Y") + 3);
+        if ( ! $end_year ) $end_year = (DATE('Y') + 3);
         
         $year_array = array();
@@ -97,8 +97,8 @@
         
         $year = $this->start_year;
-        if ( ! $year ) $year = DATE("Y");
+        if ( ! $year ) $year = DATE('Y');
         
         $end_year = $this->end_year;
-        if ( ! $end_year ) $end_year = (DATE("Y") + 3);
+        if ( ! $end_year ) $end_year = (DATE('Y') + 3);
         
         $year_array = array();
Index: /branches/version-2_5-dev/data/class/SC_Fpdf.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_Fpdf.php	(revision 20507)
+++ /branches/version-2_5-dev/data/class/SC_Fpdf.php	(revision 20538)
@@ -38,5 +38,5 @@
         $this->pdf_download = $download;      // PDFのダウンロード形式（0:表示、1:ダウンロード）
         $this->tpl_title = $title;
-        $this->tpl_dispmode = "real";      // 表示モード
+        $this->tpl_dispmode = 'real';      // 表示モード
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrPref = $masterData->getMasterData('mtb_pref');
@@ -165,5 +165,5 @@
 
         $monetary_unit = $this->lfConvSjis("円");
-        $point_unit = $this->lfConvSjis("Pt");
+        $point_unit = $this->lfConvSjis('Pt');
 
         // 購入商品情報
Index: /branches/version-2_5-dev/data/class/pages/LC_Page_Sitemap.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/LC_Page_Sitemap.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/LC_Page_Sitemap.php	(revision 20538)
@@ -104,6 +104,6 @@
         ob_start('mb_output_handler');
 
-        print("<?xml version='1.0' encoding='UTF-8'?>\n");
-        print("<urlset xmlns='http://www.sitemaps.org/schemas/sitemap/0.9'>\n");
+        echo '<?xml version="1.0" encoding="UTF-8"?>' . "\n";
+        echo '<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">' . "\n";
 
         // TOPページを処理
@@ -138,5 +138,5 @@
         }
 
-        print("</urlset>\n");
+        echo '</urlset>' . "\n";
     }
 
@@ -225,10 +225,10 @@
             // :TODO: カテゴリの最終更新日を取得できるようにする
             
-            $arrPage["url"] = HTTP_URL . 'products/list.php?category_id=' . $row['category_id'];
+            $arrPage['url'] = HTTP_URL . 'products/list.php?category_id=' . $row['category_id'];
             $arrRet[] = $arrPage;
             
             // モバイルサイト
             if (USE_MOBILE !== false) {
-                $arrPage["url"] = HTTP_URL . 'products/list.php?category_id=' . $row['category_id'];
+                $arrPage['url'] = HTTP_URL . 'products/list.php?category_id=' . $row['category_id'];
                 $arrRet[] = $arrPage;
             }
@@ -252,10 +252,10 @@
             $arrPage["update_date"] = $row['update_date'];
             
-            $arrPage["url"] = HTTP_URL . substr(P_DETAIL_URLPATH, strlen(ROOT_URLPATH)) . $row['product_id'];
+            $arrPage['url'] = HTTP_URL . substr(P_DETAIL_URLPATH, strlen(ROOT_URLPATH)) . $row['product_id'];
             $arrRet[] = $arrPage;
             
             // モバイルサイト
             if (USE_MOBILE !== false) {
-                $arrPage["url"] = HTTP_URL . substr(MOBILE_P_DETAIL_URLPATH, strlen(ROOT_URLPATH)) . $row['product_id'];
+                $arrPage['url'] = HTTP_URL . substr(MOBILE_P_DETAIL_URLPATH, strlen(ROOT_URLPATH)) . $row['product_id'];
                 $arrRet[] = $arrPage;
             }
Index: /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_List.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 20538)
@@ -124,5 +124,5 @@
         $this->tpl_linemax = $this->lfGetProductAllNum($arrSearchCondition);
         $urlParam = "category_id={$this->arrSearchData['category_id']}&pageno=#page#";
-        $this->objNavi = new SC_PageNavi_Ex($this->tpl_pageno, $this->tpl_linemax, $this->disp_number, "fnNaviPage", NAVI_PMAX, $urlParam,SC_Display_Ex::detectDevice() !== DEVICE_TYPE_MOBILE);
+        $this->objNavi = new SC_PageNavi_Ex($this->tpl_pageno, $this->tpl_linemax, $this->disp_number, 'fnNaviPage', NAVI_PMAX, $urlParam,SC_Display_Ex::detectDevice() !== DEVICE_TYPE_MOBILE);
         $this->arrProducts = $this->lfGetProductsList($arrSearchCondition,$this->disp_number,$this->objNavi->start_row,$this->tpl_linemax,$objProduct);
         //商品一覧の表示処理
@@ -150,6 +150,6 @@
 
         // 商品ステータスを取得
-        $this->productStatus = $this->arrProducts["productStatus"];
-        unset($this->arrProducts["productStatus"]);
+        $this->productStatus = $this->arrProducts['productStatus'];
+        unset($this->arrProducts['productStatus']);
         $this->tpl_javascript .= 'var productsClassCategories = ' . SC_Utils_Ex::jsonEncode($objProduct->classCategories) . ';';
         //onloadスクリプトを設定
@@ -251,5 +251,5 @@
                 if (strlen($searchCondition["where_category"]) >= 1) {
                     $dtb_product_categories = "(SELECT * FROM dtb_product_categories WHERE ".$searchCondition["where_category"].")";
-                    $arrval_order = array_merge($searchCondition["arrvalCategory"], $searchCondition["arrvalCategory"]);
+                    $arrval_order = array_merge($searchCondition['arrvalCategory'], $searchCondition['arrvalCategory']);
                 } else {
                     $dtb_product_categories = 'dtb_product_categories';
@@ -285,8 +285,8 @@
         // 取得範囲の指定(開始行番号、行数のセット)
         $objQuery->setLimitOffset($disp_number, $startno);
-        $objQuery->setWhere($searchCondition["where"]);
+        $objQuery->setWhere($searchCondition['where']);
 
          // 表示すべきIDとそのIDの並び順を一気に取得
-        $arrProduct_id = $objProduct->findProductIdsOrder($objQuery, array_merge($searchCondition["arrval"], $arrval_order));
+        $arrProduct_id = $objProduct->findProductIdsOrder($objQuery, array_merge($searchCondition['arrval'], $arrval_order));
 
         // 取得した表示すべきIDだけを指定して情報を取得。
@@ -314,5 +314,5 @@
         // 規格を設定
         $objProduct->setProductsClassByProductIds($arrProduct_id);
-        $arrProducts += array("productStatus"=>$objProduct->getProductStatus($arrProduct_id));     
+        $arrProducts += array('productStatus'=>$objProduct->getProductStatus($arrProduct_id));     
         return $arrProducts;
     }
@@ -404,7 +404,7 @@
         // 検索結果対象となる商品の数を取得
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $objQuery->setWhere($searchCondition["where"]);
+        $objQuery->setWhere($searchCondition['where']);
         $objProduct = new SC_Product_Ex();
-        return $objProduct->findProductCount($objQuery, $searchCondition["arrval"]);
+        return $objProduct->findProductCount($objQuery, $searchCondition['arrval']);
     }
     
@@ -416,26 +416,26 @@
     function lfGetSearchCondition($arrSearchData){
         $searchCondition = array(
-            "where"=>"",
-            "arrval"=>array(),
+            'where'=>"",
+            'arrval'=>array(),
             "where_category"=>"",
-            "arrvalCategory"=>array()
+            'arrvalCategory'=>array()
         );
         
         // カテゴリからのWHERE文字列取得
         if ($arrSearchData["category_id"] != 0) {
-            list($searchCondition["where_category"], $searchCondition["arrvalCategory"]) = SC_Helper_DB_Ex::sfGetCatWhere($arrSearchData["category_id"]);
+            list($searchCondition["where_category"], $searchCondition['arrvalCategory']) = SC_Helper_DB_Ex::sfGetCatWhere($arrSearchData["category_id"]);
         }
         // ▼対象商品IDの抽出
         // 商品検索条件の作成（未削除、表示）
-        $searchCondition["where"] = "alldtl.del_flg = 0 AND alldtl.status = 1 ";
+        $searchCondition['where'] = "alldtl.del_flg = 0 AND alldtl.status = 1 ";
 
         // 在庫無し商品の非表示
         if (NOSTOCK_HIDDEN === true) {
-            $searchCondition["where"] .= ' AND (stock >= 1 OR stock_unlimited = 1)';
+            $searchCondition['where'] .= ' AND (stock >= 1 OR stock_unlimited = 1)';
         }
 
         if (strlen($searchCondition["where_category"]) >= 1) {
-            $searchCondition["where"] .= " AND T2.".$searchCondition["where_category"];
-            $searchCondition["arrval"] = array_merge($searchCondition["arrval"], $searchCondition["arrvalCategory"]);
+            $searchCondition['where'] .= " AND T2.".$searchCondition["where_category"];
+            $searchCondition['arrval'] = array_merge($searchCondition['arrval'], $searchCondition['arrvalCategory']);
         }
 
@@ -450,7 +450,7 @@
         foreach ($names as $val) {
             if ( strlen($val) > 0 ) {
-                $searchCondition["where"] .= " AND ( alldtl.name ILIKE ? OR alldtl.comment3 ILIKE ?) ";
-                $searchCondition["arrval"][] = "%$val%";
-                $searchCondition["arrval"][] = "%$val%";
+                $searchCondition['where'] .= " AND ( alldtl.name ILIKE ? OR alldtl.comment3 ILIKE ?) ";
+                $searchCondition['arrval'][] = "%$val%";
+                $searchCondition['arrval'][] = "%$val%";
             }
         }
@@ -458,6 +458,6 @@
         // メーカーらのWHERE文字列取得
         if ($arrSearchData['maker_id']) {
-            $searchCondition["where"] .= " AND alldtl.maker_id = ? ";
-            $searchCondition["arrval"][] = $arrSearchData['maker_id'];
+            $searchCondition['where'] .= " AND alldtl.maker_id = ? ";
+            $searchCondition['arrval'][] = $arrSearchData['maker_id'];
         }
         return $searchCondition;
Index: /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_Review.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_Review.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_Review.php	(revision 20538)
@@ -143,12 +143,12 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("レビューID", "review_id", INT_LEN, "aKV");
-        $objFormParam->addParam("商品ID", "product_id", INT_LEN, "n", array("NUM_CHECK","EXIST_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("投稿者名", "reviewer_name", STEXT_LEN, "aKV", array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("投稿者URL", "reviewer_url", MTEXT_LEN, "a", array("NO_SPTAB", "SPTAB_CHECK", "MAX_LENGTH_CHECK", "URL_CHECK"));
-        $objFormParam->addParam("性別", "sex", INT_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("おすすめレベル", "recommend_level", INT_LEN, "n", array("EXIST_CHECK", "SELECT_CHECK"));
-        $objFormParam->addParam("タイトル", "title", STEXT_LEN, "aKV", array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("コメント", "comment", LTEXT_LEN, "aKV", array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("レビューID", "review_id", INT_LEN, 'aKV');
+        $objFormParam->addParam("商品ID", "product_id", INT_LEN, 'n', array("NUM_CHECK","EXIST_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("投稿者名", "reviewer_name", STEXT_LEN, 'aKV', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("投稿者URL", "reviewer_url", MTEXT_LEN, 'a', array("NO_SPTAB", "SPTAB_CHECK", "MAX_LENGTH_CHECK", "URL_CHECK"));
+        $objFormParam->addParam("性別", 'sex', INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("おすすめレベル", "recommend_level", INT_LEN, 'n', array("EXIST_CHECK", "SELECT_CHECK"));
+        $objFormParam->addParam("タイトル", 'title', STEXT_LEN, 'aKV', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("コメント", 'comment', LTEXT_LEN, 'aKV', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
     }
 
@@ -174,5 +174,5 @@
             $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
             // コメント欄へのURLの入力を禁止
-            $objErr->doFunc(array("URL", "comment", $this->arrReviewDenyURL), array("PROHIBITED_STR_CHECK"));
+            $objErr->doFunc(array('URL', 'comment', $this->arrReviewDenyURL), array("PROHIBITED_STR_CHECK"));
             $arrErr += $objErr->arrErr;
         }
@@ -190,5 +190,5 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        return $objQuery->get("name", "dtb_products", "product_id = ? ", array($product_id));
+        return $objQuery->get('name', "dtb_products", "product_id = ? ", array($product_id));
     }
 
Index: /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_Detail.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 20538)
@@ -316,7 +316,7 @@
 
         // 規格名一覧
-        $arrClassName = SC_Helper_DB_Ex::sfGetIDValueList("dtb_class", "class_id", "name");
+        $arrClassName = SC_Helper_DB_Ex::sfGetIDValueList("dtb_class", "class_id", 'name');
         // 規格分類名一覧
-        $arrClassCatName = SC_Helper_DB_Ex::sfGetIDValueList("dtb_classcategory", "classcategory_id", "name");
+        $arrClassCatName = SC_Helper_DB_Ex::sfGetIDValueList("dtb_classcategory", "classcategory_id", 'name');
         // 商品規格情報の取得
         $arrProductsClass = $this->lfGetProductsClass($product_id);
@@ -377,11 +377,11 @@
     /* パラメータ情報の初期化 */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("規格1", "classcategory_id1", INT_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("規格2", "classcategory_id2", INT_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("数量", "quantity", INT_LEN, "n", array("EXIST_CHECK", "ZERO_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("管理者ログイン", "admin", INT_LEN, "a", array('ALNUM_CHECK',"MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("商品ID", "product_id", INT_LEN, "n", array("EXIST_CHECK", "ZERO_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お気に入り商品ID", "favorite_product_id", INT_LEN, "n", array("ZERO_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("商品規格ID", "product_class_id", INT_LEN, "n", array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("規格1", "classcategory_id1", INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("規格2", "classcategory_id2", INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("数量", 'quantity', INT_LEN, 'n', array("EXIST_CHECK", "ZERO_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("管理者ログイン", 'admin', INT_LEN, 'a', array('ALNUM_CHECK',"MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("商品ID", "product_id", INT_LEN, 'n', array("EXIST_CHECK", "ZERO_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お気に入り商品ID", "favorite_product_id", INT_LEN, 'n', array("ZERO_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("商品規格ID", "product_class_id", INT_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
         // 値の取得
         $objFormParam->setParam($_REQUEST);
@@ -408,5 +408,5 @@
         foreach($arrRecommendData as $recommend){
             $arrRecommendProductId[] = $recommend["recommend_product_id"];
-            $arrRecommendData[$recommend["recommend_product_id"]] = $recommend["comment"];
+            $arrRecommendData[$recommend["recommend_product_id"]] = $recommend['comment'];
         }
         
@@ -431,5 +431,5 @@
         $arrProducts = array();
         foreach($arrRecommendProductId as $product_id) {
-            $arrProducts2[$product_id]["comment"] = $arrRecommendData[$product_id];
+            $arrProducts2[$product_id]['comment'] = $arrRecommendData[$product_id];
             $arrRecommend[] = $arrProducts2[$product_id];
         }
@@ -494,5 +494,5 @@
         $subImageFlag = false;
         for ($i = 1; $i <= PRODUCTSUB_MAX; $i++) {
-            if ($arrFile["sub_image" . $i]["filepath"] != "") {
+            if ($arrFile["sub_image" . $i]['filepath'] != "") {
                 $subImageFlag = true;
             }
Index: /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_CategoryList.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 20538)
@@ -68,6 +68,6 @@
         $objFormParam = $this->lfInitParam($_REQUEST);
         $arrCategoryData = $this->lfGetCategories($objFormParam->getValue('category_id'), true, $this);
-        $this->arrCategory = $arrCategoryData["arrCategory"];
-        $this->arrChildren = $arrCategoryData["arrChildren"];
+        $this->arrCategory = $arrCategoryData['arrCategory'];
+        $this->arrChildren = $arrCategoryData['arrChildren'];
         $this->tpl_subtitle = $this->arrCategory['category_name'];
     }
@@ -145,5 +145,5 @@
         }
 
-        return array("arrChildren"=>$arrChildren, "arrCategory"=>$arrCategory);
+        return array('arrChildren'=>$arrChildren, 'arrCategory'=>$arrCategory);
     }
 
@@ -155,5 +155,5 @@
     function lfInitParam($arrRequest) {
         $objFormParam = new SC_FormParam_Ex();
-        $objFormParam->addParam("カテゴリID", "category_id", INT_LEN, "n", array('NUM_CHECK',"MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("カテゴリID", "category_id", INT_LEN, 'n', array('NUM_CHECK',"MAX_LENGTH_CHECK"));
         // 値の取得
         $objFormParam->setParam($arrRequest);
Index: /branches/version-2_5-dev/data/class/pages/LC_Page_ResizeImage.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/LC_Page_ResizeImage.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/LC_Page_ResizeImage.php	(revision 20538)
@@ -62,5 +62,5 @@
             // ファイル名が正しく、ファイルが存在する場合だけ、$fileを設定
             if (!$this->lfCheckFileName()) {
-                GC_Utils_Ex::gfPrintLog('invalid access :resize_image.php $_GET["image"]=' . $_GET['image']);
+                GC_Utils_Ex::gfPrintLog('invalid access :resize_image.php $_GET[\'image\']=' . $_GET['image']);
             }
             else if (file_exists(IMAGE_SAVE_REALDIR . $_GET['image'])) {
@@ -69,5 +69,5 @@
         }
 
-        $objThumb->Main($file, $_GET["width"], $_GET["height"], "", true);
+        $objThumb->Main($file, $_GET['width'], $_GET['height'], "", true);
     }
 
@@ -89,5 +89,5 @@
         //$pattern = '|^[0-9]+_[0-9a-z]+\.[a-z]{3}$|';
         $pattern = '|\./|';
-        $file    = trim($_GET["image"]);
+        $file    = trim($_GET['image']);
         if ( preg_match_all($pattern, $file, $matches) ) {
             return false;
Index: /branches/version-2_5-dev/data/class/pages/LC_Page.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/LC_Page.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/LC_Page.php	(revision 20538)
@@ -145,5 +145,5 @@
         $this->objDisplay->addHeader("Content-type", "application/octet-stream; name=${file_name}");
         $this->objDisplay->addHeader("Cache-Control", "");
-        $this->objDisplay->addHeader("Pragma", "");
+        $this->objDisplay->addHeader('Pragma', "");
 
         $this->objDisplay->response->body = $data;
@@ -202,9 +202,9 @@
      * @param mixed $useSSL 結果に HTTPS_URL を使用する場合 true,
      *                         HTTP_URL を使用する場合 false,
-     *                         デフォルト "escape" 現在のスキーマを使用
+     *                         デフォルト 'escape' 現在のスキーマを使用
      * @return string $path の存在する http(s):// から始まる絶対パス
      * @see Net_URL
      */
-    function getLocation($path, $param = array(), $useSSL = "escape") {
+    function getLocation($path, $param = array(), $useSSL = 'escape') {
         $rootPath = $this->getRootPath($path);
 
@@ -214,5 +214,5 @@
         } elseif ($useSSL === false){
             $url = HTTP_URL . $rootPath;
-        } elseif ($useSSL == "escape") {
+        } elseif ($useSSL == 'escape') {
             if (SC_Utils_Ex::sfIsHTTPS()) {
                 $url = HTTPS_URL . $rootPath;
@@ -311,5 +311,5 @@
 
     /**
-     * リクエストパラメータ "mode" を取得する.
+     * リクエストパラメータ 'mode' を取得する.
      *
      * 1. $_GET['mode'] の値を取得する.
@@ -350,5 +350,5 @@
      */
     function doValidToken($is_admin = false) {
-        if ($_SERVER["REQUEST_METHOD"] == "POST") {
+        if ($_SERVER["REQUEST_METHOD"] == 'POST') {
             if (!SC_Helper_Session_Ex::isValidToken(false)) {
                 if ($is_admin) {
Index: /branches/version-2_5-dev/data/class/pages/preview/LC_Page_Preview.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/preview/LC_Page_Preview.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/preview/LC_Page_Preview.php	(revision 20538)
@@ -57,5 +57,5 @@
         SC_Utils_Ex::sfIsSuccess($objSess);
 
-        if (isset($_SESSION['preview']) && $_SESSION['preview'] === "ON") {
+        if (isset($_SESSION['preview']) && $_SESSION['preview'] === 'ON') {
             // プレビュー用のレイアウトデザインを取得
             $objLayout = new SC_Helper_PageLayout_Ex();
Index: /branches/version-2_5-dev/data/class/pages/LC_Page_InputZip.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/LC_Page_InputZip.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/LC_Page_InputZip.php	(revision 20538)
@@ -69,5 +69,5 @@
             // 郵便番号検索文作成
             $zipcode = $_GET['zip1'].$_GET['zip2'];
-            $zipcode = mb_convert_kana($zipcode ,"n");
+            $zipcode = mb_convert_kana($zipcode ,'n');
 
             // 郵便番号検索
Index: /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage.php	(revision 20538)
@@ -81,5 +81,5 @@
                                          $this->lfGetOrderHistory($customer_id),
                                          SEARCH_PMAX,
-                                         "fnNaviPage",
+                                         'fnNaviPage',
                                          NAVI_PMAX,
                                          'pageno=#page#',
Index: /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_Change.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_Change.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_Change.php	(revision 20538)
@@ -57,5 +57,5 @@
 
         // 生年月日選択肢の取得
-        $objDate            = new SC_Date_Ex(BIRTH_YEAR, date("Y",strtotime("now")));
+        $objDate            = new SC_Date_Ex(BIRTH_YEAR, date('Y',strtotime('now')));
         $this->arrYear      = $objDate->getYear('', START_BIRTH_YEAR, '');
         $this->arrMonth     = $objDate->getMonth(true);
@@ -81,6 +81,6 @@
 
         // mobile用（戻るボタンでの遷移かどうかを判定）
-        if (!empty($_POST["return"])) {
-            $_POST["mode"] = "return";
+        if (!empty($_POST['return'])) {
+            $_POST['mode'] = 'return';
         }
 
Index: /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 20538)
@@ -105,5 +105,5 @@
         $arrForm = $this->lfGetRealFileName($customer_id, $order_id, $product_id, $product_class_id);
         //ステータスが支払済み以上である事
-        if ($arrForm["status"] < ORDER_DELIV){
+        if ($arrForm['status'] < ORDER_DELIV){
             SC_Utils_Ex::sfDispSiteError(DOWNFILE_NOT_FOUND,"",true);
         }
@@ -122,5 +122,5 @@
             $encoding = "UTF-8";
         }
-        $sdown_filename = mb_convert_encoding($arrForm["down_filename"], $encoding, "auto");
+        $sdown_filename = mb_convert_encoding($arrForm["down_filename"], $encoding, 'auto');
 
         // flushなどを利用しているので、現行のSC_Displayは利用できません。
@@ -145,5 +145,5 @@
         flush();
         //ファイル読み込み
-        $handle = fopen($realpath, "rb");
+        $handle = fopen($realpath, 'rb');
         while (!feof($handle)) {
             echo(fread($handle, DOWNLOAD_BLOCK*1024));
@@ -194,8 +194,8 @@
     /* パラメータ情報の初期化 */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("customer_id", "customer_id", INT_LEN, "n", array("EXIST_CHECK","NUM_CHECK"));
-        $objFormParam->addParam("order_id", "order_id", INT_LEN, "n", array("EXIST_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("product_id", "product_id", INT_LEN, "n", array("EXIST_CHECK","NUM_CHECK"));
-        $objFormParam->addParam("product_class_id", "product_class_id", INT_LEN, "n", array("EXIST_CHECK","NUM_CHECK"));
+        $objFormParam->addParam("customer_id", "customer_id", INT_LEN, 'n', array("EXIST_CHECK","NUM_CHECK"));
+        $objFormParam->addParam("order_id", "order_id", INT_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("product_id", "product_id", INT_LEN, 'n', array("EXIST_CHECK","NUM_CHECK"));
+        $objFormParam->addParam("product_class_id", "product_class_id", INT_LEN, 'n', array("EXIST_CHECK","NUM_CHECK"));
     }
 
Index: /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 20538)
@@ -218,5 +218,5 @@
 
         foreach ($arrRegistColumn as $data) {
-            $arrRegist['shipping_' . $data["column"] ] = $array[ $data["column"] ];
+            $arrRegist['shipping_' . $data['column'] ] = $array[ $data['column'] ];
         }
         if (count($shipping) >= DELIV_ADDR_MAX) {
Index: /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_Favorite.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_Favorite.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_Favorite.php	(revision 20538)
@@ -118,5 +118,5 @@
 
         // ページ送りの取得
-        $objNavi        = new SC_PageNavi_Ex($objPage->tpl_pageno, $linemax, SEARCH_PMAX, "fnNaviPage", NAVI_PMAX);
+        $objNavi        = new SC_PageNavi_Ex($objPage->tpl_pageno, $linemax, SEARCH_PMAX, 'fnNaviPage', NAVI_PMAX);
         $this->tpl_strnavi = $objNavi->strnavi;		// 表示文字列
         $startno        = $objNavi->start_row;
Index: /branches/version-2_5-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 20507)
+++ /branches/version-2_5-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 20538)
@@ -170,5 +170,5 @@
 
             $objLog->log("* open ${filename} start");
-            if ($fp = @fopen($dir . $filename, "w")) {
+            if ($fp = @fopen($dir . $filename, 'w')) {
                 @fwrite($fp, $data);
                 @fclose($fp);
Index: /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 20538)
@@ -162,6 +162,6 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("その他のお届け先ID", "other_deliv_id", INT_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お届け先チェック", "deliv_check", INT_LEN, "n", array("MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("その他のお届け先ID", "other_deliv_id", INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お届け先チェック", "deliv_check", INT_LEN, 'n', array("MAX_LENGTH_CHECK"));
     }
 
Index: /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 20538)
@@ -117,8 +117,8 @@
     function lfInitParam($arrItems, $objFormParam) {
         for ($i = 0; $i < count($arrItems); $i++) {
-            $objFormParam->addParam("商品規格ID", "product_class_id" . $i, INT_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
-            $objFormParam->addParam("数量", "quantity" . $i, INT_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"), 1);
-            $objFormParam->addParam("配送先住所", "shipping" . $i, INT_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
-            $objFormParam->addParam("カート番号", "cart_no" . $i, INT_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
+            $objFormParam->addParam("商品規格ID", "product_class_id" . $i, INT_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
+            $objFormParam->addParam("数量", 'quantity' . $i, INT_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"), 1);
+            $objFormParam->addParam("配送先住所", 'shipping' . $i, INT_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
+            $objFormParam->addParam("カート番号", "cart_no" . $i, INT_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
         }
     }
@@ -219,5 +219,5 @@
                 } else {
                     $objPurchase->copyFromCustomer($arrValues[0], $objCustomer,
-                                                   "shipping");
+                                                   'shipping');
                 }
             }
